
/* 
@font-face {

    font-family: "Altone";

    src: url("../fonts/AltoneTrial-Regular.ttf") format("truetype");

    font-weight: 400;

    font-style: normal;

}



@font-face {

    font-family: "Altone";

    src: url("../fonts/AltoneTrial-RegularOblique.ttf") format("truetype");

    font-weight: 400;

    font-style: italic;

}



@font-face {

    font-family: "Altone";

    src: url("../fonts/AltoneTrial-Bold.ttf") format("truetype");

    font-weight: 700;

    font-style: normal;

}



@font-face {

    font-family: "Altone";

    src: url("../fonts/AltoneTrial-BoldOblique.ttf") format("truetype");

    font-weight: 700;

    font-style: italic;

} */

.container-fluid {

    padding: 0px 100px;

}





.odoo-bnr {

    background: url(../images/odoo-bnr.webp) center center / cover no-repeat;

    padding: 200px 0 100px 0;

    position: relative;

}

.odoo-bnr .content h1 {

    font-size: 80px;

    text-transform: uppercase;

    letter-spacing: -1px;

    line-height: 88px;

    font-weight: 800;

    color: #303D71;

}

.odoo-bnr .content ul {

    display: flex;

    align-items: center;

    gap: 30px;

    margin-top: 60px;

}

.odoo-bnr .content ul li span {

    display: flex;

    align-items: center;

    gap: 10px;

    font-size: 20px;

    font-family: "Altone", sans-serif;

    padding: 6px 0;

}



.pulse {

    animation: pulsedark 1.5s ease-in-out infinite;

    box-shadow: 0 0 0 0 rgba(230, 255, 255, 0.7);

}

@keyframes pulsedark {

    0% {

        /*transform: scale(1); */

        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.5);

    }



    70% {

        /*transform: scale(1.02); */

        box-shadow: 0 0 0 20px rgba(0, 0, 0, 0);

    }



    100% {

        /*transform: scale(1); */

        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);

    }

}

.talk-btn {

    border-radius: 100px

}

.odoo-bnr .star-icon {

    position: absolute;

    right: 0;

    bottom: 0;

}

.odoo-bnr .scroll-btn {

    position: absolute;

    right: 2%;

    top: 41%;

}

.universities-img {

    background: url(../images/mfl-pattern.webp) center center / contain repeat;

    height: 111px;

    animation: animatedBackground 90s linear infinite;

    -webkit-animation: animatedBackground 90s linear infinite;

    top: 16px;

    background-size: 100%;

    /* background: red; */

}

@-webkit-keyframes animatedBackground {

0% {

    background-position: 0 0

}



to {

    background-position: -4750px 0

}

}

@-webkit-keyframes animatedRight {

0% {

    background-position: 0 0

}



to {

    background-position: 4750px 0

}

}

.main-container {

  display: flex;

  display: -webkit-flex;

  align-items: center;

  -webkit-align-items: center;

   background: url(../images/odoo-circle.png) center center / cover no-repeat;

    background-size: 40%;

}

.main {

    margin: 50px auto;

    width: 600px;

    height: 600px;

    position: relative;

}

.big-circle {

  height: 100%;

  width: 100%;

  position: relative;

  border: 3px solid #8f8f8f66;

  border-radius: 50%;

  display: flex;

  display: -webkit-flex;

  align-items: center;

  -webkit-align-items: center;

  justify-content: center;

  -webkit-justify-content: center;

  animation: Rotate 20s linear infinite;

  -webkit-animation: Rotate 20s linear infinite;

}

.icon-block {

    width: 121px;

    height: 121px;

    position: absolute;

    border-radius: 50%;

    display: flex;

    display: -webkit-flex;

    align-items: center;

    justify-content: center;

}

.icon-block img {

  margin: 0px auto;

  width: 100%;

  animation: Rotate-reverse 20s linear infinite;

  -webkit-animation: Rotate-reverse 20s linear infinite;

}

.icon-block:first-child {

  top: 0;

  left: 50%;

  transform: translate(-50%, -50%);

  -webkit-transform: translate(-50%, -50%);

}

.icon-block:nth-child(2) {

  top: 50%;

  right: 0;

  transform: translate(50%, -50%);

  -webkit-transform: translate(50%, -50%);

}

.icon-block:nth-child(3) {

  bottom: 0;

  left: 50%;

  transform: translate(-50%, 50%);

  -webkit-transform: translate(-50%, 50%);

}

.icon-block:nth-child(4) {

  top: 50%;

  left: 0;

  transform: translate(-50%, -50%);

  -webkit-transform: translate(-50%, -50%);

}

/* circle content */

.circle {

  animation: circle-rotate 20s linear infinite;

  -webkit-animation: circle-rotate 20s linear infinite;

  position: absolute;

  top: 50%;

  left: 50%;

  transform: translate(-50%, -50%) rotate(45deg);

  -webkit-transform: translate(-50%, -50%) rotate(45deg);

  width: 75%;

  height: 75%;

  border: 3px solid #714B67;

  border-radius: 50%;

}

.circle .icon-block img {

  animation: img-rotate 20s linear infinite;

  -webkit-animation: img-rotate 20s linear infinite;

}

/* center logo */

.center-logo {

  position: absolute;

  top: 50%;

  left: 50%;

  transform: translate(-50%, -50%);

  -webkit-transform: translate(-50%, -50%);

}

.center-logo img {

  max-width: 200px;

}



/* keyframe animation */



@keyframes Rotate {

  from {

    transform: rotate(0deg);

  }

  to {

    transform: rotate(360deg);

  }

}



@-webkit-keyframes Rotate {

  from {

    -webkit-transform: rotate(0deg);

  }

  to {

    -webkit-transform: rotate(360deg);

  }

}



@keyframes Rotate-reverse {

  from {

    transform: rotate(360deg);

  }

  to {

    transform: rotate(0deg);

  }

}



@-webkit-keyframes Rotate-reverse {

  from {

    -webkit-transform: rotate(360deg);

  }

  to {

    -webkit-transform: rotate(0deg);

  }

}



@keyframes circle-rotate {

  from {

    transform: translate(-50%, -50%) rotate(45deg);

  }

  to {

    transform: translate(-50%, -50%) rotate(405deg);

  }

}



@-webkit-keyframes circle-rotate {

  from {

    -webkit-transform: translate(-50%, -50%) rotate(45deg);

  }

  to {

    -webkit-transform: translate(-50%, -50%) rotate(405deg);

  }

}



@keyframes img-rotate {

  from {

    transform: rotate(-45deg);

  }

  to {

    transform: rotate(-405deg);

  }

}



@-webkit-keyframes img-rotate {

  from {

    -webkit-transform: rotate(-45deg);

  }

  to {

    -webkit-transform: rotate(-405deg);

  }

}



section.odoo-partner {

    padding: 90px 0;

    position: relative;

}

.c4 {

    transform: translate(-134px, -67px) !important;

}

.c3 {

    transform: translate(-71px, 139px) !important;

}

.c2 {

    transform: translate(133px, -56px) !important;

}

.c1 {

    transform: translate(-57px, -140px) !important;

}



.odoo-partner .content h3  , .odoo-service .title h4 , .oddo-erp-solution .title h4 , .odoo-process .title h4 ,

.odoo-solution h4 , .odoo-services-platform  h4 , .oddo-mfl h4 , .odoo-fix h6{

    font-size: 50px;

    letter-spacing: -1px;

    font-weight: 600;

    line-height: 50px;
            font-family: "TT Firs Neue Trl";

}

.odoo-partner .content p , .oddo-mfl p{

    font-size: 20px;

    font-family: poppins;

    line-height: 29px;

    color: #282828;

    margin: 20px 0;

}

.odoo-custmers p {

    font-size: 18px;

    font-family: poppins;

    line-height: 21px;

    color: #282828;

    margin-top: 0;

}

ul.content {

    display: flex;

    align-items: center;

    gap: 15px;

}

ul.content li span {

    font-size: 23px;

    font-weight: 600;

    font-family: "Altone", sans-serif;

    margin-right: 50px;

    line-height: 26px;

    display: inline-block;

}

ul.content .row {

    column-gap: 20px !important;

}



.odoo-service .row {

    row-gap: 34px;

}
.odoo-service .content {
  transition: all .5s linear;
}

section.odoo-service {

    padding-bottom: 60px;

}

.odoo-service .title h4  , .oddo-erp-solution .title h4 , .odoo-process .title h4 , .odoo-solution h4, .odoo-services-platform  h4{

    line-height: 40px;

    border-bottom: 3px solid #A1FE6F;

    width: max-content;

}

.oddo-erp-solution {

    background: linear-gradient(90deg, rgba(245, 248, 255, 1) 0%, rgba(250, 251, 254, 1) 50%, rgba(243, 237, 253, 1) 100%);

    padding: 80px;

}



.oddo-erp-solution .content {

    background-color: white;

    padding: 25px 35px;

    border: 1px solid #a68cea;

    border-radius: 10px;

}



.oddo-erp-solution .row {

    row-gap: 20px;

}

.oddo-erp-solution .content:hover {

   background: linear-gradient(90deg,rgba(172, 137, 237, 1) 0%, rgba(65, 171, 231, 1) 0%, rgba(172, 137, 237, 1) 100%);

    color: white;

    transform: translateY(-5px);

}

.oddo-erp-solution .content:hover img {

   filter: brightness(0) saturate(100%) invert(99%) sepia(5%) saturate(0%) hue-rotate(128deg) brightness(115%) contrast(100%);

}





.words {

    display: inline;

    text-indent: 10px;

    position: relative;

    left: 15px;

    bottom: 5px;

}

  .words-1 img {

    position: absolute;

    opacity: 0;

    overflow: hidden;

    color: var(--blue);

    padding-bottom: 5px;

    -webkit-animation: rotateWord 18s linear infinite 0s;

    -moz-animation: rotateWord 18s linear infinite 0s;

    -o-animation: rotateWord 18s linear infinite 0s;

    -ms-animation: rotateWord 18s linear infinite 0s;

    animation: rotateWord 18s linear infinite 0s;

  }

  .words-1 img:nth-child(2) {

    -webkit-animation-delay: 3s;

    -moz-animation-delay: 3s;

    -o-animation-delay: 3s;

    -ms-animation-delay: 3s;

    animation-delay: 3s;

  }

  .words-1 img:nth-child(3) {

    -webkit-animation-delay: 6s;

    -moz-animation-delay: 6s;

    -o-animation-delay: 6s;

    -ms-animation-delay: 6s;

    animation-delay: 6s;

  }

  .words-1 img:nth-child(4) {

    -webkit-animation-delay: 9s;

    -moz-animation-delay: 9s;

    -o-animation-delay: 9s;

    -ms-animation-delay: 9s;

    animation-delay: 9s;

  }

  .words-1 img:nth-child(5) {

    -webkit-animation-delay: 12s;

    -moz-animation-delay: 12s;

    -o-animation-delay: 12s;

    -ms-animation-delay: 12s;

    animation-delay: 12s;

  }

  .words-1 img:nth-child(6) {

    -webkit-animation-delay: 15s;

    -moz-animation-delay: 15s;

    -o-animation-delay: 15s;

    -ms-animation-delay: 15s;

    animation-delay: 15s;

  }

  @-webkit-keyframes rotateWord {

    0% {

      opacity: 0;

    }

    2% {

      opacity: 0;

      -webkit-transform: translateY(-30px);

    }

    5% {

      opacity: 1;

      -webkit-transform: translateY(0px);

    }

    17% {

      opacity: 1;

      -webkit-transform: translateY(0px);

    }

    20% {

      opacity: 0;

      -webkit-transform: translateY(30px);

    }

    80% {

      opacity: 0;

    }

    100% {

      opacity: 0;

    }

  }

  

  .odoo-process  , .oddo-mfl , .odoo-fix{

    padding: 80px;

}

.content ul {

    display: flex;

    align-items: start;

    gap: 10px;

    position: relative;

}



.content ul li strong {

    font-size: 20px;

    font-family: "Altone", sans-serif;

    font-weight: 800;

    padding: 10px 10px;

    clip-path: circle(43%);

    display: flex;

    align-items: center;

    line-height: 20px;

    background: linear-gradient(90deg,rgba(172, 137, 237, 1) 0%, rgba(65, 171, 231, 1) 0%, rgba(172, 137, 237, 1) 100%);

    padding: 10px;

    color: white;

}

.content ul li h4 {

    font-size: 20px;

    font-weight: 500;

    letter-spacing: -1px;

}

.content ul li p {

    margin: 0;

    font-size: 16px;

    font-weight: 400;

    font-family: "Altone", sans-serif;

    line-height: 27px;

}

.odoo-process .row {

    row-gap: 40px;

}

.oddo-erp-solution , .odoo-solution{

      background: linear-gradient(90deg, rgba(245, 248, 255, 1) 0%, rgba(250, 251, 254, 1) 50%, rgba(243, 237, 253, 1) 100%);

    padding: 80px;

}



.odoo-solution-list {

    display: grid;

    grid-template-columns: auto auto auto auto auto;

    gap: 30px;

}



.odoo-solution-list li {

    border: 1px solid grey;

    border-radius: 10px;

    padding: 20px;

    display: flex;

    flex-direction: column;

    justify-content: center;

    align-items: center;

    background-color: white;

    gap: 15px;

    position: relative;

    z-index: 0;

    width: 230px;

}



.odoo-solution-list li span {

    font-family: "Altone", sans-serif;

    font-size: 16px;

    font-weight: 600;

    color: black;

    text-align: center;

    line-height: 20px;

}



.odoo-solution-list li::before {

    position: absolute;

    content: '';

    width: 100%;

    height: 100%;

    border-radius: 10px;

    background: linear-gradient(90deg, rgba(172, 137, 237, 1) 0%, rgba(65, 171, 231, 1) 0%, rgba(172, 137, 237, 1) 100%);

    clip-path: polygon(41% 53%, 43% 51%, 43% 52%, 41% 54%);

    transition: all .2s linear;

    z-index: -1;

}



.odoo-solution-list li:hover::before {

    clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);

    transition: all.3s linear;

}

.odoo-solution-list li:hover span {

    color: white;

}



.odoo-solution-list li:hover img {

    filter: brightness(0) saturate(100%) invert(97%) sepia(100%) saturate(0%) hue-rotate(309deg) brightness(104%) contrast(104%);

}

.odoo-services-platform {

  padding: 80px;

  position: relative;

}

.odoo-services-platform .content {

    display: flex;

    justify-content: center;

    align-items: center;

    flex-direction: column;

    text-align: center;

    gap: 40px;

    position: absolute;

    right: 0;

    left: 0;

    top: 45%;

}

.smater-line {
    background: url(../images/smater-line.png) center center / contain repeat;
    height: 95px;
    animation: animatedBackground 90s linear infinite;
    -webkit-animation: animatedBackground 90s linear infinite;
    top: 16px;
    background-size: auto;
    transform: rotate(2deg);
}

.bridging-line {

       background: url(../images/bridging-line.png) center center / contain repeat;

    height: 95px;

    animation: animatedRight 90s linear infinite;

    -webkit-animation: animatedRight 90s linear infinite;

    background-size: auto;

    transform: rotate(-3deg);

    position: relative;

    top: -30px;

}

.mfl-line { 

    height: 95px;

    animation: animatedRight 90s linear infinite;

    -webkit-animation: animatedRight 90s linear infinite;

    background-size: auto;

    transform: rotate(-3deg);

    position: relative;

    top: -30px;

}



.oddo-mfl strong , .oddo-mfl ul li span{

        font-size: 25px;

    font-family: "Altone", sans-serif;

    padding-bottom: 10px;

    display: inline-block;

    font-weight: 600;

    letter-spacing: -1px;

    transition: all .2s linear;

}

 .oddo-mfl ul li span {

  color: #B9B9B9;

}

.oddo-mfl ul li {

    display: grid;

    grid-template-columns: 500px 500px auto;

    justify-content: space-between;

    align-items: center;

    border-bottom: 1px solid #80808078;

    padding: 10px 0;

}

.oddo-mfl ul li:hover span {

    color: black;

    transform: matrix(1.1, 0, 0, 1.1, 0, 0);

    padding-left: 22px;

    display: inline-block;

    transition: all .2s linear;

}

.oddo-mfl ul li:hover img {

   transform: matrix(1.2, 0, 0, 1.2, 0, 0);

    transition: all .3s linear;

}

.oddo-mfl ul li:hover p {

  background: #41ABE7;

  background: linear-gradient(to right, #41ABE7 0%, #AC89ED 100%);

  -webkit-background-clip: text;

  -webkit-text-fill-color: transparent; 

}

.odoo-custmers h6 {

    font-size: 40px;

    font-family: "Altone", sans-serif;

    font-weight: 700;

    letter-spacing: -1px;

    margin-top: 20px;

    position: relative;

}



.odoo-custmers .dot {

    width: 20px;

    background-color: #C8C8C8;

    height: 20px;

    border-radius: 100px;

    /* border: 1px solid #af0e0e; */

    position: relative;

}



.odoo-custmers .dot::before {

    width: 100%;

    height: 100%;

    border: 1px solid #c8c8c8;

    position: absolute;

    content: '';

    border-radius: 100px;

    padding: 15px;

    left: -6px;

    bottom: -6px;

}

.odoo-fix .red-box {

    background-color: #EBCED1;

    padding: 40px 30px;

    border-radius: 10px;

}

.odoo-fix .red-box ul li {

    background-color: #B24A53;

     border: 2px solid transparent;

}

.odoo-fix h4 {

    font-size: 30px;

    font-weight: 600;

    letter-spacing: -1px;

    padding-bottom: 10px;

}

.odoo-fix ul {

    display: grid;

    grid-template-columns: auto auto;

}



.odoo-fix ul li {

    padding: 20px;

    border-radius: 10px;

}



.odoo-fix ul li span {

    display: block;

    font-size: 16px;

    font-family: "Altone", sans-serif;

    color: white;

    font-weight: 600;

    padding-top: 10px;

}

.odoo-fix .green-box ul li {

    background-color: #309559;

     border: 2px solid transparent;

}

.odoo-fix .green-box {

    background-color: #C8E3D3;

    padding: 40px 30px;

    border-radius: 10px;

}

.odoo-fix ul li img {

    width: 40px;

    height: 40px;

    object-fit: scale-down;

}



.odoo-fix .red-box ul li:hover {

    background-color: #ebced1;

    border: 2px solid #b24a55;

}

.odoo-fix .green-box ul li:hover {

    background-color: #C8E3D3;

    border: 2px solid #309559;

}

.odoo-fix .red-box ul li:hover span {

    color: #b24a55;

}

.odoo-fix .green-box ul li:hover span {

    color: #309559;

}

.odoo-fix .red-box ul li:hover img {

    filter: brightness(0) saturate(100%) invert(32%) sepia(60%) saturate(554%) hue-rotate(306deg) brightness(105%) contrast(93%);

}

.odoo-fix .green-box ul li:hover img {

    filter: brightness(0) saturate(100%) invert(50%) sepia(25%) saturate(1030%) hue-rotate(92deg) brightness(91%) contrast(89%);

}



.odoo-custmers h6::before {

    width: 100%;

    content: '';

    position: absolute;

    border-top: 1px solid #c8c8c8;

    bottom: 68px;

}

section.odoo-partner::before {

    content: 'ABOUT US';

    position: absolute;

    font-size: 300px;

    font-family: "Altone", sans-serif;

    font-weight: 800;

    letter-spacing: -7px;

    right: 0;

    left: 0;

    text-align: center;

    color: #f7f5f58f;

    z-index: -1;

        top: -30px;

}



.talk-btn {

    width: 200px;

    height: 200px;

    border: 1px solid black;

    display: flex;

    flex-direction: column;

    align-items: center;

    justify-content: center;

    gap: 10px;

    background-color: white;

     transition: all .3s linear;

}



.talk-btn span {

    font-size: 18px;

    font-weight: 500;

    color: black;

    letter-spacing: 0px;

    font-family: "Altone", sans-serif;

}



.talk-btn:hover {

    background: linear-gradient(90deg, rgba(172, 137, 237, 1) 0%, rgba(65, 171, 231, 1) 0%, rgba(172, 137, 237, 1) 100%);

        transform: matrix(0.9, 0, 0, 0.9, 0, 0);

    transition: all .3s linear;

}



.talk-btn:hover span {

    color: white;

}




/* new css  */
section.odoo-service {
    padding: 70px 100px;
}
.bg__black {
  background-color: #000;
}

.odoo-service .content h3 {
    color: #FFF;
    font-family: "TT Firs Neue Trl";
    font-size: 50px;
    font-style: normal;
    font-weight: 600;
    line-height: 95%;
    text-transform: uppercase;
}

.odoo-service .content .talk-btn {
    background-color: transparent;
    border-color: white;
    margin-top: 50px;
}

.odoo-service .content .talk-btn span {
    color: white;
}
.odoo-service .nav {
    display: grid;
    grid-template-columns: auto auto;
    row-gap: 60px;
    column-gap: 300px;
    justify-content: end;
}
.odoo-service .nav .nav-link {
    background-color: #494B4D;
    font-size: 16px;
    color: white;
    font-weight: 300;
    font-family: poppins;
    min-width: max-content;
    border-radius: 60px;
    padding: 18px 35px;
    border: 0;
}
.one-tab,
.two-tab,
.three-tab,
.four-tab,
.five-tab,
.six-tab{
    position: relative;
}
.odoo-service .nav-link::before {
  content: '';
  position: absolute;
  background: url(../images/layer.svg) center center / auto no-repeat;
  width: 200px;
  height: 85px;
}

.odoo-service .one-tab::before {
    right: -102%;
    top: -17px;
    z-index: 999999999999;
}
.odoo-service .nav .one-tab {
    position: relative;
    top: -50%;
}
.odoo-service .two-tab::before {
    right: 320px;
    top: -14px;
    z-index: 99999999;
}
.odoo-service .nav .two-tab {
    position: relative;
    top: 50%;
}
.odoo-service .three-tab::before {
    right: -137%;
    top: -16px;
    z-index: 3;
}
.odoo-service .nav .three-tab {
    position: relative;
    top: -50%;
}
.odoo-service .four-tab::before {
       right: 349px;
       top: -13px;
       z-index: 2;
}
.odoo-service .nav .four-tab {
    position: relative;
       top: 50%;
}
.odoo-service .five-tab::before {
    right: -248px;
    top: -15px;
    z-index: 1;
}
.odoo-service .nav .five-tab {
    position: relative;
      top: -50%;
}
.odoo-service .six-tab::before {
   right: 296px;
   top: -15px;
   z-index: 0;
}
.odoo-service .nav .six-tab {
    position: relative;
    top: 50%;
}
.odoo-service .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    background-color: #C669E1 !important;
}
.odoo-service .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active::before {
content: '';
position: absolute;
background: url(../images/perpal-layer.svg) center center / auto no-repeat;
width: 200px;
height: 85px;
 opacity: 1;
}
.odoo-service  .nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
    isolation: inherit;
}
.odoo-service .nav-link::after{
    position: absolute;
    content: '';
    border-top: 5px dotted #8e9193;
    width: 35px;
    height: 100%;
}
.odoo-service .one-tab::after{
  right: -42px;
  top: 45%;
}
.odoo-service .two-tab::after {
    top: 49%;
    left: -41px;
}
.odoo-service .three-tab::after {
    top: 49%;
    right: -41px;
}
.odoo-service .four-tab::after {
    top: 49%;
    left: -43px;
}
.odoo-service .five-tab::after {
    top: 49%;
    right: -41px;
}
.odoo-service .six-tab::after {
    top: 49%;
    left: -42px;
}
.odoo-service .nav .nav-link a {
    color: white;
}
.nav-tabs .nav-link.active a {
    color: white;
}
.odoo-service .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active::after{
  border-color: #C669E1;
  color: white; 
}
.odoo-service .content p , .odoo-service .content ul li {
    margin: 0;
    color: #E2E2E2;
    font-style: normal;
    font-size: 16px ;
    line-height: normal ;
    font-weight: normal ;
        display: flex;
    align-items: center;
    gap: 5px;
}
.odoo-service .content ul {
    display: grid;
    grid-template-columns: auto auto;
    margin-top: 30px;
    width: max-content;
    column-gap: 50px;
}
.odoo-service .content h5 {
    color: #fff;
    font-size: 25px;
    letter-spacing: 1px;
    font-weight: 600;
    margin: 0;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.pulses {

    animation: pulsedarks 1.5s ease-in-out infinite;

    box-shadow: 0 0 0 0 rgba(230, 255, 255, 0.7);

}

@keyframes pulsedarks {

    0% {

/*transform: scale(1); */

box-shadow: 0 0 0 0 rgb(162 140 233);

}



    70% {

        /*transform: scale(1.02); */

        box-shadow: 0 0 0 20px rgba(0, 0, 0, 0);

    }



    100% {

        /*transform: scale(1); */

        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);

    }

}
hr.h-line {
    background-color: white;
    margin: 50px 0;
}
.odoo-service .content ul li i {
    color: #B0FC5E;
    margin-right: 3px;
}

.odoo_section h6 {
    color: #151515;
    font-family: "TT Firs Neue Trl";
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: 109%;
    text-align: left;
    line-height: 45px;
}
.odoo_section h6 span {
    color: #714b66;
}

.sticky-icon  {
    z-index: 1;
    position: fixed;
    top: 0;
    right: 0%;
    width: 220px;
    display: flex;
    flex-direction: column;
    bottom: 0;
    height: 40vh;
    justify-content: center;	
    margin: auto;
}  
.sticky-icon a  {
	transform:translate(160px,0px);
	border-radius:50px 0px 0px 50px;
	text-align:left;
	margin:2px;
	text-decoration:none;
	text-transform:uppercase;
	padding:10px;
	font-size:22px;
	font-family:'Oswald', sans-serif;
        filter: sepia(1);
	transition:all 0.8s;}
    .sticky-icon a:hover {
        filter: inherit;
    }
.sticky-icon a:hover  {
	color:#FFF;
	transform:translate(0px,0px);}	
.sticky-icon a:hover i  {
	transform:rotate(360deg);}
/*.search_icon a:hover i  {
	transform:rotate(360deg);}*/
.Facebook  {
	background-color:#2C80D3;
	color:#FFF;}
	
.Youtube  {
	background-color:#fa0910;
	color:#FFF;}
	
.Twitter  {
	background-color:#f90321;
	color:#FFF;}
	
.Instagram  {
	background-color:#FD1D1D;
	color:#FFF;}
.Google  {
	background-color:#0973ad;
	color:#0973ad;}						
.sticky-icon a i {
	background-color:#FFF;
	height:40px;
	width:40px;
	color:#000;
	text-align:center;
	line-height:40px;
	border-radius:50%;
	margin-right:20px;
	transition:all 0.5s;}
.sticky-icon a i.fa-facebook-f  {
	background-color:#FFF;
	color:#2C80D3;}
	
.sticky-icon a i.fa-linkedin-in  {
	background-color:#FFF;
	color:#0973ad;}
	
.sticky-icon a i.fa-instagram  {
	background-color:#FFF;
	color:#FD1D1D;}
	
.sticky-icon a i.fa-youtube  {
	background-color:#FFF;
	color:#fa0910;}
	
.sticky-icon a i.fa-twitter  {
	background-color:#FFF;
	color:#53c5ff;}
.fas fa-shopping-cart  {
	background-color:#FFF;}	
#myBtn {
	height:50px;
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  text-align:center;
  padding:10px;
  text-align:center;
	line-height:40px;
  border: none;
  outline: none;
  background-color: #1e88e5;
  color: white;
  cursor: pointer;
  border-radius: 50%;
}
.fa-arrow-circle-up  {
	font-size:30px;}

#myBtn:hover {
  background-color: #555;
}			

.header-banner .talk-btn {
    background-color: transparent;
    border-color: white;
    border: 2px solid white;
    margin-top: 30px;
}

.header-banner .talk-btn span {
    color: white;
}
.header-banner .talk-btn img {
  filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(0%) hue-rotate(288deg) brightness(107%) contrast(102%);
}
.elevate-line {
    background: url(../images/elevate-line.png) center center / contain repeat;
    height: 95px;
    animation: animatedBackground 90s linear infinite;
    -webkit-animation: animatedBackground 90s linear infinite;
    top: 16px;
    background-size: auto;
    transform: rotate(2deg);
}
.mfl-line {
    background: url(../images/mfl-line.png) center center / contain repeat;
    animation: animatedRight 90s linear infinite;
    -webkit-animation: animatedRight 90s linear infinite;
    background-size: auto;
    transform: rotate(-3deg);
    position: relative;
    top: -30px;
}

.header-banner h5 {
     padding-top: 10px;
}

.sticky-icon {
    opacity: 0;
    visibility: hidden;
    transition: all 0.4s ease;
}

.sticky-icon.show {
    opacity: 1;
    visibility: visible;
}